Bug 168663 - tetex-font-tipa-1.3-2 %post scriptlet fails
tetex-font-tipa-1.3-2 %post scriptlet fails
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tetex-font-tipa (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-19 04:55 EDT by Stefan Hoelldampf
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-22 07:07:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Hoelldampf 2005-09-19 04:55:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
The installation of tetex-font-tipa-1.3-2 on FC4 throws the following error:


  Installing: tetex-font-tipa              ######################### [1/1]

!!! ERROR: The right location for map files has been
    changed for this release and the map file `tipa.map' has
    not been found in the right location, but in the obsolete
    location
      /usr/share/texmf/dvips/config/tipa.map
    instead.

    To fix this, please move this file into an appropriate
    subdirectory of fonts/map in one of your texmf trees.

    For more information about the changed search paths, see
    the release notes section in the teTeX manual. You probably
    can read this document by executing the command
      texdoc TETEXDOC
    else visit the web page
      http://tug.org/texlive/mapenc.html

error: %post(tetex-font-tipa-1.3-2.noarch) scriptlet failed, exit status 1

Installed: tetex-font-tipa.noarch 0:1.3-2
Complete!


Version-Release number of selected component (if applicable):
tetex-font-tipa-1.3-2

How reproducible:
Always

Steps to Reproduce:
1. Install the package tetex-font-tipa
2.
3.
  

Actual Results:  Error message

Expected Results:  No warnings or errors

Additional info:
Comment 1 Michael Schwendt 2005-09-22 07:07:13 EDT
Package is without maintainer. If you have interest in this package,
please consider signing up at https://admin.fedora.redhat.com/accounts/

Should be fixed in tetex-font-tipa-1.3-3 which will appear with the next push.

Note You need to log in before you can comment on or make changes to this bug.